
QGIS Application - Feature request #3452

Implement gamma correction for raster maps

2011-01-30 02:14 AM - Markus Neteler

Status: Open

Priority: Low

Assignee: nobody -

Category: Rasters

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13512

Description

To visually enhance raster maps such as satellite data from files or WMS, support of gamma correction (

http://en.wikipedia.org/wiki/Gamma_correction) would be helpful, for example besides the transparency slider.

History

#1 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:32 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No
